a:link.linktext {
	font-family: Arial, Helvetica, sans-serif;
	color: #CECFD0;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;

}
a:visited.linktext {
	font-family: Arial, Helvetica, sans-serif;
	color: #CECFD0;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;

}
a:hover.linktext {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFD800;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;

}
a:active.linktext {
	font-family: Arial, Helvetica, sans-serif;
	color: #CECFD0;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;

}
.linktext {
	font-family: Arial, Helvetica, sans-serif;

}

a:link.linktextgallery {
	font-family: Arial, Helvetica, sans-serif;
	color: #CECFD0;
	text-decoration: none;
	font-size: 13px;

}
a:visited.linktextgallery {
	font-family: Arial, Helvetica, sans-serif;
	color: #CECFD0;
	text-decoration: none;
	font-size: 13px;

}
a:hover.linktextgallery {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFD800;
	text-decoration: underline;
	font-size: 13px;

}
a:active.linktextgallery {
	font-family: Arial, Helvetica, sans-serif;
	color: #CECFD0;
	text-decoration: none;
	font-size: 13px;

}
.linktextgallery {
	font-family: Arial, Helvetica, sans-serif;

}

a:link.linkbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CECFD0;
	text-decoration: none;
}
a:visited.linkbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CECFD0;
	text-decoration: none;
}
a:hover.linkbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFD800;
	text-decoration: underline;
}
a:active.linkbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CECFD0;
	text-decoration: none;

}
.linkbold {
	font-family: Arial, Helvetica, sans-serif;

}


.textbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CECFD0;
}
.textsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CECFD0;
}
.textnormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FDED80;
}
.textwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CECFD0;

}
.textyellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFD800;

}
.textwhitegross {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #CECFD0;
	font-weight: bold;
}
.textnormbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FDED80;
}
.TextBoldWeiss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


a:active { 
	color: #FFFFAA; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	text-decoration: none
} 
a:hover { 
	color: #ffff00; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	text-decoration: underline
} 
 

  


.rahmen { 
	border-style : solid; 
	border-color : #650047; 
} 
a:active .rahmen {  
	border-style: solid ; 
	border-color : #650047;  
}  
a:hover .rahmen {  
	border-style: solid ; 
	border-color : #FFD800; ; 
}






